GWT 2.7.0

## com.google.gwt.event.logical.shared
Interface ValueChangeHandler<T>

Type Parameters:
  `T` - the value about to be changed

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedLogicalChangeListener

    public interface ValueChangeHandler<T>

extends EventHandler

Handler interface for `ValueChangeEvent` events.

Method Summary
`void` | `onValueChange(ValueChangeEvent<T> event)` Called when `ValueChangeEvent` is fired.

Method Detail

### onValueChange

    void onValueChange(ValueChangeEvent<T> event)

  Called when `ValueChangeEvent` is fired.

  Parameters:
    `event` - the `ValueChangeEvent` that was fired

GWT 2.7.0